[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Mana Plus Portable
AppID=TheManaWorldPortable
Publisher=Mana Plus Team & PortableApps.com
Homepage=https://portableapps.com/apps/games/the_mana_world_portable
Donate=https://wiki.themanaworld.org/index.php/The_Mana_World:Donations
Category=Games
Description=Massively multiplayer online role-playing game (MMORPG)
Language=Multilingual
InstallType=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.1.3.17
DisplayVersion=2.1.3.17

[Control]
Icons=1
Start=TheManaWorldPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\TheManaWorld\manaplus.exe
